<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UnableToCloseSessionErrorDescription</key>
	<string>Unable to close session</string>
	<key>UnableToConnectErrorDescription</key>
	<string>Unable to connect to device</string>
	<key>UnableToFetchDeviceInfoErrorDescription</key>
	<string>Unable to fetch device info</string>
	<key>UnableToFetchEOSDeviceInfoExErrorDescription</key>
	<string>Unable to fetch EOS device info</string>
	<key>UnableToFetchEOSEventsErrorDescription</key>
	<string>Unable to fetch EOS events</string>
	<key>UnableToOpenSessionErrorDescription</key>
	<string>Unable to open session</string>
	<key>UnableToSetExtendedEventModeErrorDescription</key>
	<string>Unable to set extended event mode</string>
	<key>UnableToSetRemoteModeErrorDescription</key>
	<string>Unable to set remote mode</string>
</dict>
</plist>
